This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 135044 - libgnomedb should BuildRequires: scrollkeeper
libgnomedb should BuildRequires: scrollkeeper
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomedb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-08 04:19 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 08:30:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-08 04:19:12 EDT
Description of problem:
scrollkeeper-config is needed to build libgnomedb

Version-Release number of selected component (if applicable):
libgnomedb-1.0.4-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e scrollkeeper 
2.rpmbuild -ba libgnomedb-1.0.4-1.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:
Comment 1 Caolan McNamara 2004-10-08 04:52:07 EDT
Will have extra BuildRequire in libgnomedb-1.0.4-2

Note You need to log in before you can comment on or make changes to this bug.